Install latest rvm.

  ~ rvm -v

rvm 1.19.0 (master) by Wayne E. Seguin <wayneeseguin / gmail.com>, Michal Papis <mpapis / gmail.com> [https://rvm.io/]

  ~  rvm list

rvm rubies

   jruby-1.6.1 [ x86_64 ]
   jruby-1.6.5 [ x86_64 ]
   jruby-1.6.5.1 [ x86_64 ]
   jruby-1.6.7.2 [ x86_64 ]
   jruby-1.6.8 [ x86_64 ]
   maglev-head [ x86_64 ]
   ruby-1.8.7-p352 [ i686 ]
   ruby-1.8.7-p357 [ i686 ]
   ruby-1.8.7-p357-rg136 [ i686 ]
   ruby-1.9.3-p0 [ x86_64 ]
   ruby-1.9.3-p194 [ x86_64 ]
   ruby-1.9.3-p392 [ x86_64 ]
=* ruby-2.0.0-p0 [ x86_64 ]

# => - current
# =* - current && default
#  * - default


Julian

On 31/03/2013, at 4:19 PM, 7stud -- <lists / ruby-forum.com> wrote:

> $ rvm install ruby-2.0.0-p0
> Installing Ruby from source to: /Users/7stud/.rvm/rubies/ruby-2.0.0-p0,
> this may take a while depending on your cpu(s)...
> 
> ruby-2.0.0-p0 - #downloading ruby-2.0.0-p0, this may take a while
> depending on your connection...
> There is no checksum for
> 'http://ftp.ruby-lang.org/pub/ruby/2.0/ruby-2.0.0-p0.tar.bz2' or
> 'ruby-2.0.0-p0.tar.bz2', it's not possible to validate it.
> If you wish to continue with unverified download add '--verify-downloads
> 1' after the command.
> 
> There has been an error while trying to fetch the source.
> Halting the installation.
> There has been an error fetching the ruby interpreter. Halting the
> installation.
> 
> $ rvm -v
> rvm 1.15.8 (master) by Wayne E. Seguin <wayneeseguin / gmail.com>, Michal
> Papis <mpapis / gmail.com> [https://rvm.io/]
> 
> 
> Mac OSX 10.6.8
> 
> -- 
> Posted via http://www.ruby-forum.com/.
>